Subject: Re: Access Denied

From: Syd Alsobrook <[email-masked]>
Date: Mon, 31 Mar 1997 11:12:39 -0500

At 09:50 AM 3/31/97 -0600, you wrote:
>If you change the login shell, you may have to edit (or create) the
/etc/shells file so that the shell will have permissions.  The file looks
something like this:
>/bin/csh
>/bin/sh
>/bin/bash
>/bin/ksh
>/usr/bin/tcsh
>/usr/lib/uucp/uucico
>
>Until I created this file, anyone with a /usr/bin/tcsh login shell
couldn't ftp in.

I did check that file and all of the shells on my system are in it.   I
also noticed that when I try to logout I get a "not a login shell use exit"
message.  The odd thing is that I also changed the root shell to match the
others and it doesn't have any problems at all.

Syd
----
http://www.uc.edu/~alsobrsp

	"How do you know you're having fun       
	 if there's no one watching you have it."
					Douglas Adams